.audio-clip{
	padding-bottom : 19px;
}
.audio-clip iframe{
	width: 100%;
	height: 205px;
	border-radius: 10px;
}
#post-format-audio-page-full-width {
	padding-bottom: 100px;
}
#post-format-audio-page-full-width .show-tm {
    top: 14%;
    left: 25%;
}
#post-format-audio-page-full-width .social-share {
    top: 4%;
    right: 19%;
}
.post-format-audio-page-full-width {
	padding-top: 100px;
}
#post-format-audio-page {
	padding-top: 100px;
	padding-bottom: 100px;
}